TwoOptIncrEval(3)

NAME
TwoOptIncrEval -

SYNOPSIS

Inherits moMoveIncrEval< TwoOpt >.

  Public Member Functions
int operator() (const TwoOpt &__move, const Route &__route)

Detailed Description

Definition at line 15 of file two_opt_incr_eval.h.

Author

Generated automatically by Doxygen for ParadisEO-PEO - Lessons from the source code.